.extras-edition-cards {
  background-color: var(--content-background-color-light);
}

.scheme-dark {
  .extras-edition-cards {
    background-color: var(--content-background-color-dark);
  }
}

html:has(.extras-edition-cards--snap-scroll) {
  scroll-snap-type: y proximity;
  scroll-padding: 120px 20px 20px;
}

html:has(.extras-edition-cards) section {
  scroll-snap-align: center;

  @media only screen and (min-width: 750px) {
    scroll-snap-align: unset;
  }
}

.extras-edition-cards__list {
  margin: 0;
}
